.avia-section.av-mkaazl8d-77f72b9bb72c16bbfea251122a30e5b0{
background-color:#292929;
background-image:unset;
}

#top .av-special-heading.av-mkaayqn0-7c43c998c22297a8be1190c008cdbda8{
padding-bottom:10px;
}
body .av-special-heading.av-mkaayqn0-7c43c998c22297a8be1190c008cdbda8 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkaayqn0-7c43c998c22297a8be1190c008cdbda8 .av-subheading{
font-size:15px;
}

.flex_cell.av-2or3mw-0f07f5dc06e9f587bcfc7cd364a08bcd{
vertical-align:top;
background-color:#d9d2ca;
}
.responsive #top #wrap_all .flex_cell.av-2or3mw-0f07f5dc06e9f587bcfc7cd364a08bcd{
padding:10px 30px 0px 30px !important;
}

.flex_column.av-9h8ds-28e0f304ce14caa80f519d1e6fbc1b53{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#d9d2ca;
}

.avia-image-container.av-2e00g8-53e8e3334aba26b2fad560bbe7eef3b4 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2e00g8-53e8e3334aba26b2fad560bbe7eef3b4 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-277zq8-4352f3e98ab9a8262856f8242f86e36d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#d9d2ca;
}

.avia-image-container.av-mkaa8sx5-32e0c7f31d162c8f9632d6a81e856d72 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mkaa8sx5-32e0c7f31d162c8f9632d6a81e856d72 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-2mekw-74360b513c3d3d5d8a1db1892da6e7fb{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#d9d2ca;
}

.avia-image-container.av-j3q5c-d745f274207fe72d7699e126ce31bedd img.avia_image{
box-shadow:none;
}
.avia-image-container.av-j3q5c-d745f274207fe72d7699e126ce31bedd .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-1fr1vk-3a8390db8a71b92a2e56fef25d4a3625{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#d9d2ca;
}

.avia-image-container.av-gx88-9eed0bb9e66297a54f6a74cbc2e5ae6b img.avia_image{
box-shadow:none;
}
.avia-image-container.av-gx88-9eed0bb9e66297a54f6a74cbc2e5ae6b .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-2o1vgg-50b71627ef39c181a135c26f101fe899{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#d9d2ca;
}

.avia-image-container.av-2l7no8-6e3d5717ac6b9efcc988a3eaef1dd5a0 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2l7no8-6e3d5717ac6b9efcc988a3eaef1dd5a0 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-8eadk-abad579ff23ebc9b67f66bb7704f8ff9{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#d9d2ca;
}

.avia-image-container.av-2974oo-45df92fa263ab8f0517cbb560736362a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2974oo-45df92fa263ab8f0517cbb560736362a .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-21m3zc-26a501ed6be934bb007a72824d971d20{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#d9d2ca;
}

.avia-image-container.av-1x68kw-eeb4baf3fd3e8c0da873247c8aa992a2 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1x68kw-eeb4baf3fd3e8c0da873247c8aa992a2 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_cell.av-24unyw-817c769f90b6d116206a413206bf8a71{
vertical-align:top;
background-color:#d9d2ca;
}
.responsive #top #wrap_all .flex_cell.av-24unyw-817c769f90b6d116206a413206bf8a71{
padding:10px 30px 0px 30px !important;
}

.flex_column.av-1xgyds-dbed98be31f70d9cff20fb297c05d1ee{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#d9d2ca;
}

.avia-image-container.av-1qsn5c-be0579f0908858e98a658690ade85cb4 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1qsn5c-be0579f0908858e98a658690ade85cb4 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-1gpmh4-1e0b863de5ee1c0e2f232006a25a6179{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#d9d2ca;
}

.avia-image-container.av-1b2a9c-9aec797661d1b3992f824ec2dbc0f235 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1b2a9c-9aec797661d1b3992f824ec2dbc0f235 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-du9xk-735cfafa383845b30c7f7cc1e9132f75{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#d9d2ca;
}

.avia-image-container.av-796fs-4f165629e79fef249e856b2a01e5b18c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-796fs-4f165629e79fef249e856b2a01e5b18c .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-3r8hk-6bb263c0cb91dcc2b6771d5cd7de6fbe{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#d9d2ca;
}

.avia-image-container.av-z1exc-cb47bfceb9a831e624d10072ce13b027 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-z1exc-cb47bfceb9a831e624d10072ce13b027 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-1t7314-1e3c9e0560c00f373c1fc37bbd701ad7{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#d9d2ca;
}

.avia-image-container.av-1l0rco-53b04f759a0d343528a550f89703dc4d img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1l0rco-53b04f759a0d343528a550f89703dc4d .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-1gki28-45bf46fdb4f5a800e0a99b8726706dd2{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#d9d2ca;
}

.avia-image-container.av-19qj4g-14e0a31df2f9d90547a704e6d0207e38 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-19qj4g-14e0a31df2f9d90547a704e6d0207e38 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-11ggew-8f66905d009016ba085397fec6ccf978{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#d9d2ca;
}

.avia-image-container.av-wcbk0-9f7fa91b6bfb4f26ddd54de9267cd6e5 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-wcbk0-9f7fa91b6bfb4f26ddd54de9267cd6e5 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_cell.av-10ivb4-08ceb1e93abfa1412ece8efc89e79e15{
vertical-align:top;
background-color:#d9d2ca;
}
.responsive #top #wrap_all .flex_cell.av-10ivb4-08ceb1e93abfa1412ece8efc89e79e15{
padding:10px 30px 0px 30px !important;
}

.flex_column.av-vxcz4-14c11de836151d9a3d221fc753518720{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#d9d2ca;
}

.avia-image-container.av-2o2rk-68d3c314b0358167f48817182b3eb52b img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2o2rk-68d3c314b0358167f48817182b3eb52b .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-dt9o0-1acc178f8956a3a7d77514f8a02af705{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#d9d2ca;
}

.avia-image-container.av-8hiw0-58504ec89d4168853440052c4f391899 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-8hiw0-58504ec89d4168853440052c4f391899 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-okm40-8a2674967911cf1ef473943912457353{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#d9d2ca;
}

.avia-image-container.av-jdfoo-407453d9514e27e69f9dd4e2aabe060b img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jdfoo-407453d9514e27e69f9dd4e2aabe060b .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-cuz3k-a1dbaf597919bc1480bd9cf4746e8d43{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#d9d2ca;
}

.avia-image-container.av-b68dc-c7390f98ac110ae5cf6953ba378bd900 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-b68dc-c7390f98ac110ae5cf6953ba378bd900 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-r6iig-fd2045c35d1659add0130f92bb5c1507{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#d9d2ca;
}

.avia-image-container.av-irmyo-963631d56461e8bddc0e9bea9b868187 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-irmyo-963631d56461e8bddc0e9bea9b868187 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-dow9c-9ec9bda57278aea067cdb6d058b7f396{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#d9d2ca;
}

.avia-image-container.av-an76o-6f7107767d4c22a9feb7dfd61966b7c2 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-an76o-6f7107767d4c22a9feb7dfd61966b7c2 .av-image-caption-overlay-center{
color:#ffffff;
}

